# ---> VisualStudioCode
.vscode/*
!.vscode/settings.json
!.vscode/tasks.json
!.vscode/launch.json
!.vscode/extensions.json
!.vscode/*.code-snippets

# Local History for Visual Studio Code
.history/
.idea/

# Run temp file and dir
bin

# Built Visual Studio Code Extensions
*.o
*.a
*.vsix
*.log
*.log-*
*.bak
*.bak*
*.exe
__debug_bin*.exe

# bin file 
plat/iptrans/iptrans
src/accountMgr/c_program/cdrCollector/cdrCollector
src/accountMgr/c_program/ftpsend/ftpSend
src/accountMgr/c_program/nrtrde/nrtrde
src/accountMgr/c_program/sftpSend/sftpSend
src/accountMgr/c_program/smcli/smcli
src/accountMgr/c_program/subsComm/subsComm
src/accountMgr/c_program/subsDataBackup/subsDataBackup
src/accountMgr/c_program/wsms/wsms
src/configMgr/c_program/paraComm/paraComm
src/faultMgr/c_program/alarmAgent/alarmAgent
src/faultMgr/c_program/alarmGenerator/alarmGenerator
src/faultMgr/c_program/beatProc/beatProc
src/faultMgr/c_program/beatSend/beatSend
src/faultMgr/c_program/raidAgent/raidAgent
src/faultMgr/c_program/sysStat/statTest
src/omcLib/c_program/ftp/ftpclient
src/omcLib/c_program/omcLib/omcLibTest
src/omcMain/c_program/omcMain/omcMain
src/performanceMgr/c_program/cstaCollector/cstaCollector
src/performanceMgr/c_program/logCollector/logCollector
src/securityMgr/c_program/omcCleaner/omcCleaner
